[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#349064: ITP: flash-plugin -- installer for Macromedia Flash Plugin



Le Lun 23 Janvier 2006 10:39, Petter Reinholdtsen a écrit :
> [Bart Martens]
>
> > The Debian package flash-plugin is meant as an alternative or as a
> > replacement for flashplugin-nonfree.
>
> Why not just join forces with Takuo KITAME to maintain
> flashplugin-nonfree, and update it to behave the way you want it?  I
> do not see the point of two installer packages for macromedia flash.
> Please limit it to just one, and keep the old package name
> flashplugin-nonfree to make it easier for custom debian distros and
> upgrades.
>
> Please update
> <URL:http://packages.qa.debian.org/f/flashplugin-nonfree.html>
> instead of making another installer package.

I agree here, there is no point in making two native packages that do 
the same, when the task is so small (and even if it's not small, it's 
prefered to concentrate the efforts in a team, rather than duplicating 
one's work over 3 distinct projects).
-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgp_MOVe2GwQg.pgp
Description: PGP signature


Reply to: